extends ../_layout.pug

block content
    .text
        h1 Les Règles
        p Il y a énormément de règles diverses et toutes sortes de fonctionnalités à connaître pour bien savoir jouer à Hammerfest. Voici toutes les règles :
        ul
            li
                a(href="/regles/cristaux.html") Les Cristaux
            li
                a(href="/regles/cles.html") Les Clés
            li
                a(href="/regles/pads.html") Les Pads
            li
                a(href="/regles/lettres.html") Les Lettres
            li
                a(href="/regles/fonctionnalites.html") Les Autres fonctionnalités
            